Relevanssi Premium <= 1.14.4 - SQL Injection & PHP Object Injection

2016-11-21T00:00:00
ID WPVDB-ID:8675
Type wpvulndb
Reporter ethicalhack3r
Modified 2019-11-28T00:00:00

Description

WordPress Vulnerability - Relevanssi Premium <= 1.14.4 - SQL Injection & PHP Object Injection